/*** D.iK.iJ - http://dikij.com/wm/adaptaciya-saytov.php ***/

@media screen and (min-width: 961px) {
.header ul.menu {display: block !important;}
.mobile {display: none !important;}
}

body > ins.adsbygoogle:first-child {
    display: none !important;
}

.zen {display: inline-block; vertical-align: super; box-sizing: border-box; background-color: #fff; color: #ea3323; text-decoration: none; border: 1px solid #ea3323; padding: 2px 12px 2px 0px; border-radius: 5px; transition: all 0.3s;}
.zen span {font-weight: bold; display: inline-block; background: url(/templates/Default/images/zen.png) 2px 50% no-repeat; padding-left: 33px;}
.zen:hover {background-color: #ea3323; color: #fff; border: 1px solid #fff;}
.zen:hover span {background: url(/templates/Default/images/zen2.png) 2px 50% no-repeat; }

@media screen and (max-width: 960px) {
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 100% !important; box-sizing: border-box;}
table, span, div, ins {max-width: 100% !important;}

.mobile {display: block !important;}
.hidemobile {display: none !important;}

#buter {width: 32px; height: 23px; cursor: pointer; box-sizing: content-box; background: url('/templates/Default/images/buter.png') center no-repeat; display: block !important; padding: 6px; position: absolute; top: 9px; right: 7px; z-index: 199; background-size: 32px 23px !important;}
.header {position: relative; overflow: visible;}
.header ul.menu {text-align: center; line-height: normal; padding: 14px; box-sizing: border-box; display: none; left: 0px; width: 100%; height: auto; top: 50px; background: #e8eff5; z-index: 10; border-bottom: 2px solid #cedce4;}
.header ul.menu li {float: none; display: inline-block; vertical-align: top; line-height: normal; margin: 5px 3px;}
.header ul.menu li a {padding: 0px 5px; line-height: normal;}

.container {width: 100%; box-sizing: border-box;}
.content {float: none; width: 100%;}
.box ul.first {white-space: nowrap; text-align: center; overflow: auto;}
.box ul.first li {float: none; display: inline-block; vertical-align: top; width: 29%; min-width: 0px; margin: 0 2% 0 2%; text-align: left; white-space: normal;}
.box ul.first li:first-child {margin: 0 2% 0 2%;}
.box ul.first li span.image img {height: 140px !important; object-fit: cover;}

.sidebar {float: none; width: 100%; padding: 20px 0px 0px 0px; border: none;}
.sidebar > iframe {width: 100% !important;}
.sidebar .lenta ul li span.image {height: auto;}
.sidebar .lenta ul li span.image img {max-height: 60px;}
.full .related {padding: 20px 20px 0px;}
#vk_groups {width: 100% !important; max-width: 100%;}
.fb_iframe_widget {width: 100%;}
#Ya_sync_0, .adsbygoogle {overflow: hidden;}
.box {padding: 20px 0 0 0;}


.highslide-container > table {display: none !important;}
.highslide-image {box-shadow: 1px 1px 5px 1px #909090; border-radius: 5px; max-width: none !important;}

.footer {margin: 20px 0 20px 0;}
.footer a {display: inline-block;}
}
@media screen and (max-width: 678px) {
.full .info {text-align: center;}
.full .info .image {float: none; margin: 0px auto 20px auto; display: inline-block;}
.full .info .image img {width: auto;}
}
@media screen and (max-width: 630px) {
.box ul.first li {width: 46%;}
.box ul.first li:last-child {display: none;}
}
@media screen and (max-width: 500px) {
.box ul.list li span.text {display: none;}
.box ul.first li span.text {display: none;}
.short .text {display: none;}
.pluso {display: block !important; text-align: center !important;}
.pluso-box {margin-top: 27px;}
iframe#twitter-widget-0, iframe#twitter-widget-1, iframe#twitter-widget-2, .full > .pluso + iframe {display: none !important; margin-left: auto; margin-right: auto; margin-bottom: 15px;}
.hide500 {display: none !important;}
.zen {width: 100%; text-align: center; margin-left: 0px !important;}
}
@media screen and (max-width: 450px) {
.box ul.first li, .box ul.first li:first-child {margin: 0 16px 0 16px; width: auto;}
.box ul.first li + li {display: none;}
.box ul.first li span.image {width: 100%; height: auto;}
.box ul.first li span.image img {height: auto !important; width: 100%;}
}
@media screen and (max-width: 380px) {
.header {background-position: -37px center;}
.header a.home {width: 200px; font-size: 34px;}
.short .image {margin: 5px 20px 5px 0;}
.full h1 {font-size: 26px;}
}
@media screen and (max-width: 340px) {
.header {background-position: -67px center;}
.header a.home {width: 170px; font-size: 29px;}
.container {padding: 0px 15px;}
.header {margin: 15px 0;}
.footer {margin: 15px 0 15px 0;}
}